{
    "name": "tjm-vue3-elplus-admin",
    "version": "0.0.0",
    "private": true,
    "scripts": {
        "dev": "vite --mode development",
        "build": "vite build --mode production",
        "preview": "vite preview",
        "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore",
        "format": "prettier --write src/"
    },
    "dependencies": {
        "@element-plus/icons-vue": "^2.1.0",
        "@micro-zoe/micro-app": "^1.0.0-rc.4",
        "@vueuse/core": "^10.5.0",
        "axios": "^1.5.1",
        "crypto-js": "^4.2.0",
        "echarts": "5.4.1",
        "element-plus": "^2.6.0",
        "fuse.js": "^6.6.2",
        "js-cookie": "^3.0.5",
        "mitt": "^3.0.1",
        "moment": "^2.29.4",
        "pinia": "^2.1.6",
        "pinia-plugin-persist": "^1.0.0",
        "vue": "^3.3.4",
        "vue-i18n": "^9.5.0",
        "vue-router": "^4.2.4",
        "xlsx-js-style": "^1.2.0"
    },
    "devDependencies": {
        "@iconify-json/ep": "^1.1.12",
        "@iconify-json/fluent-emoji-high-contrast": "^1.2.1",
        "@iconify-json/la": "^1.2.0",
        "@iconify-json/mdi": "^1.1.54",
        "@iconify-json/tabler": "^1.2.5",
        "@iconify-json/uis": "^1.2.1",
        "@rushstack/eslint-patch": "^1.3.3",
        "@vitejs/plugin-vue": "^4.3.4",
        "@vue/eslint-config-prettier": "^8.0.0",
        "eslint": "8.35.0",
        "eslint-plugin-vue": "9.9.0",
        "prettier": "^3.0.3",
        "sass": "1.58.3",
        "sass-loader": "10.1.1",
        "unplugin-auto-import": "^0.16.6",
        "unplugin-icons": "^0.17.0",
        "unplugin-vue-components": "^0.25.2",
        "vite": "^4.4.9",
        "vite-plugin-svg-icons": "^2.0.1"
    }
}
